function Tmax = TensionVSpeed(ElongationRate)



Spd = abs(ElongationRate)
if(Spd<.35)  %m/s
    Tmax = 600*4.45;  %Newtons
    return;
end
if(Spd>.5)  %m/s
    Tmax = 0;
    return;
end
    
Tmax = 600*4.45*(1-(Spd-.35)/(.5-.35));
    return;

    
    
